Subject: Re: bug#23819: 25.0.95; display botched badly in xterm window

From: Paul Eggert <[email-masked]>
Date: Sat, 29 Jan 2022 18:53:52 -0800

On 1/29/22 08:55, Lars Ingebrigtsen wrote:
> Paul, are you still seeing these glitches in recent Emacs versions?

No, I just now tried to reproduce the problem and could not.